@import url("/zh_cn/font_color.css");
.headbanner {background:#FFF; margin:0 auto; border:1px solid #B8B8B8; height:111px;}
.headbanner td {font-size:12px; line-height:20px; text-align:left; padding-left:5px;}
.headbanner td a {font-size:12px; color:#000; text-decoration:underline;}
.headbanner td a:hover {font-size:12px; color:#E60012; text-decoration:underline;}
.headbanner .space {padding-left:8px;}

#BJ{display:block;}
#NOBJ{display:none;}
